package com.zhongshu.card.server.core.dao.payment.extend;

import com.zhongshu.card.server.core.domain.payment.Pic;

import java.util.List;

public interface PicDaoExtend {

    Pic findByAccesserIdAndDocument_type(String accesserId, String type);

    List<Pic> findByEpId(String epId);

}
